@charset "utf-8";
img { border:none;}
html{ height:100%;}
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #525252;
	margin: 0px;
	line-height:18px;
	height:100%;
}

#section_top {
	background-image: url(images/bg_top.png);
	background-repeat: repeat-x;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 82px;
	display: block;
}
#section_slide {
	background-image: url(images/bg_slides.png);
	background-repeat: repeat-x;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 282px;
	display: block;
}
#section_content {
	background-image: url(images/bg_content.png);
	background-repeat: repeat-x;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	min-height:375px;
	display: block;
}
#section_footer {
	background-image: url(images/bg_footer.png);
	background-repeat: repeat-x;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	display: block;
}
.contentwidth_home {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	}

.contentwidth {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	}
.colorprimary { color:#fa7300;}
.linkorange { text-decoration: none; color: #fa7300; }
.linkorange:hover { text-decoration: underline; color: #fa7300; }
.linkvertical { text-decoration: none; color: #0e0e0e; }
.linkvertical:hover { text-decoration: underline; color: #fa7300; }

.linkfooter { text-decoration: none; color: #d4d4d4; }
.linkfooter:hover { text-decoration: underline; color: #fa7300; }
.txt12 { font-size:14px;}
.txt11 { font-size:11px;}
.pageheader { font-family:Tahoma, Geneva, sans-serif; color:#fa7300; font-size:24px;}
.pagesubheader { font-family:Tahoma, Geneva, sans-serif; color:#fa7300; font-size:18px; height:30px; vertical-align:bottom;}
.border_dotted {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FA7300;
}



 /* Use for Slide show  */

#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/* end slide show */.bg_innerbanner {
	background-image: url(images/featured.png);
	background-repeat: no-repeat;
	height: 215px;
	width: 245px;
	background-position: center top;
}
